/*
 Theme Name:     WTC
 Theme URI:      https://www.wetechcare.org
 Description:    Thème du site WeTechCare
 Author:         AM
 Author URI:     https://www.wetechcare.org
 Template:       Divi
 Version:        1.0.0
*/
 
#page-container { overflow-x: hidden; }
@media screen and (max-width: 782px) { body.admin-bar #header { top: 46px; } }